local rsData = chaudloader.exedat.open("exe4.dat")
local bmData = chaudloader.exedat.open("exe4b.dat")

local rsMap = chaudloader.modfiles.read_file("message_engRS.map")
local bmMap = chaudloader.modfiles.read_file("message_engBM.map")
local rsMpak = chaudloader.modfiles.read_file("message_engRS.mpak")
local bmMpak = chaudloader.modfiles.read_file("message_engBM.mpak")

rsData:write_file("exe4/data/msg/message_eng.map", rsMap)
rsData:write_file("exe4/data/msg/message_eng.mpak", rsMpak)

bmData:write_file("exe4b/data/msg/message_eng.map", bmMap)
bmData:write_file("exe4b/data/msg/message_eng.mpak", bmMpak)